.cards-list {
  display: grid;
  gap    : 20px;
}

.cards-list-1 {
  grid-template-columns: repeat(1, 1fr);
}

.cards-list-2 {
  grid-template-columns: repeat(2, 1fr);
}

.cards-list-3 {
  grid-template-columns: repeat(3, 1fr);
}

.cards-list-4 {
  grid-template-columns: repeat(4, 1fr);
}

.cards-list-5 {
  grid-template-columns: repeat(5, 1fr);
}

.cards-list .cards-image {
  display        : flex;
  align-content  : center;
  justify-content: center;
  height         : 200px;
}


@media (max-width: 991.98px) {

  .cards-list-2,
  .cards-list-3,
  .cards-list-4 {
    grid-template-columns: repeat(1, 1fr);
  }

}
.cta-image-shape {
  position   : absolute;
  bottom     : 0;
  width      : 100%;
  left       : 0;
  right      : 0;
  overflow   : hidden;
  line-height: 0;
}

.cta-image-shape svg {
  width    : 100%;
  height   : 100px;
  transform: rotate(180deg);
}

.img-seconday-default {
  margin-bottom: 1.2rem;
}

.img-seconday-floatleft {
  position: absolute;
  left    : 20px;
}